input {
    float:left;
    width:150px;
    height:25px;
    padding:0px 5px;
    background: #F4F4F4;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    margin-right: 15px;
    cursor: pointer;
    border:none;
    font-style:normal;
    color:#2C2C2C;
    border: 1px solid #E0E0E0;
}
input:focus {
    float:left;
    padding:0px 5px;
    background: #F4F4F4;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    cursor: pointer;
    border:none;
    font-style:normal;
    color:#2C2C2C;
    border: 1px solid #5A91A8;
}
select {
    float:left;
    padding:3px 0px 3px 5px;
    background: #F4F4F4;
    cursor: pointer;
    font-style:normal;
    color:#2C2C2C;
    border: 1px solid #E0E0E0;
}
select:focus {
    float:left;
    padding:3px 0px 3px 5px;
    background: #F4F4F4;
    cursor: pointer;
    font-style:normal;
    color:#2C2C2C;
    border: 1px solid #5A91A8;
}

textarea {   
    height: 130px;
    width: 300px;
    background: #F4F4F4;
    color:#2C2C2C;
    border: 1px solid #E0E0E0;
    padding:5px;
}
textarea:focus {   
    color:#2C2C2C;
    background: #F4F4F4;
    border: 1px solid #5A91A8;
    outline: none;
    padding:5px;
}
.inhaltrechts textarea {   
    height: 80px;
    width: 285px;
}

/*** ext: comments ***/

.tx-comments-comment-form legend {
    height: 18px;
    width: auto;
    font-size: 16px;
    padding: 5px 10px 10px 0px;
    margin: 10px 0px;
    color: #407890;
    font-weight: bold;
}
.tx-comments-comment-admin { 
    margin: 10px 20px;
    background-color: #E8E8E8; 
    padding: 5px 9px; 
    text-align: center;
}
.tx-comments-comment-form LABEL { 
    width: 100px; 
    display: block; 
    float: left; 
    padding-top: 5px; 
}
.tx-comments-comment-form INPUT, .tx-comments-comment-form TEXTAREA, .tx-comments-comment-form IMG { 
    margin-top: 5px; 
}
.tx-comments-comment-input, .tx-comments-comment-form TEXTAREA { 
    width: 280px; 
}
.tx-comments-comment-form BR { 
    clear: left; 
}
.tx-comments-comment-name { 
    font-weight: bold; 
}
.tx-comments-comment-date { 
    color:#898989; 
}
.tx-comments-comment-1 { 
    border: 1px solid #E8E8E8; 
    margin-bottom: 10px; 
    padding: 10px; 
}
.tx-comments-comment-2 {
    border: 1px solid #DEDEDE;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #F4F4F4;    
}
.tx-comments-comment-content { 
    padding: 3px 0; 
    text-align: justify; 
}
.tx-comments-page-browser { 
    text-align: center;
    margin: 15px 0; 
}
.tx-comments-page-browser-current, .tx-comments-page-browser A {
    padding: 0 3px;
}
.tx-comments-required-mark { 
    color: #EFA635;    
}
.tx-comments-required-error { 
    margin-left: 1px; 
    color: #212C55; 
    background-color: #F0A734; 
    padding: 3px 3px; 
    font-size: 14px;
}
.tx-comments-captcha { 
    padding-left: 100px; 
}
.tx-comments-captcha IMG { 
    border: 1px solid #E8E8E8; 
    margin-left: 0px; 
}
.tx-comments-form-top-message { 
    border: 1px solid #E8E8E8; 
    padding: 10px 20px; 
    text-align: center; 
    font-weight: bold; 
}
.tx-comments-closed { 
    border: 1px solid #E8E8E8; 
    padding: 10px 10px; 
    margin: 10px 0; 
}
.tx-comments-closed IMG { 
    vertical-align: baseline; 
    margin-left: 4px; 
    padding-right: 4px; 
}
.tx-comments-comment-report { 
    font-size: 80%; 
    margin: 7px 0 5px 15px; 
}
.tx-comments-rating { 
    margin-left: 15px; 
}
input#tx_comments_pi1_submit, input#tx_comments_pi1_reset {
    width:132px;    
    background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
    padding: 2px 0px 4px 0px;
    border: none;
}
input#tx_comments_pi1_submit:hover, input#tx_comments_pi1_reset:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}

.tx-srfreecap-pi2-cant-read {
    color: #2C2C2C;
}

.tx-comments-comments {

}
.tx-comments-comment-form {
    border: 1px solid #DEDEDE;
    background-color: #F4F4F4;  
    padding: 0px 0px 15px 15px;
}
.tx-comments-comment-form input,
.tx-comments-comment-form textarea {
    background: #FFF;
    border: 1px solid #E0E0E0;
}
.tx-comments-comment-form input:focus,
.tx-comments-comment-form textarea:focus {
    background: #FFF;
    border: 1px solid #5A91A8;
}

/************** Powermail *****************/

.powermail_form h3 {
    font-size: 16px;
    margin: 0px 0px 20px 0px;
    display: none;
}
.powermail_form_1 {
    width:400px;
    padding:10px;
}

div.tx-powermail {
    font-size: 14px;
  /*  width: 100%;*/
    margin: 0 !important;
    padding: 0 !important;
}
.powermail_fieldset {
    clear: left;
    border: 0;
    padding: 0px;
    margin-bottom: 20px;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -khtml-border-radius: none;
    border-radius: none;
}
div.powermail_fieldwrap  {
    float:left;
    min-width:10px;
    margin: 0 0 0.5em 0;
    clear: none;
    max-width: 275px;
}
.powermail_legend {
    font-weight: bold;
    color: #FFF;
    float: left;
    margin: 10px 10px 15px 0px;
    font-size: 22px;
    white-space:normal;
    display:none;
}
.powermail_label {
    /* label */
    display: block;
    width: 100%;
    float: left;
    clear: left;
    font-weight: bold;
    color: #0E2B4E;
    display:none;
}
.powermail_radio_legend {
    display:block;
    font-weight: normal;
    float: left;
    margin: 10px 10px 15px 0px;
    font-size: 14px;
    white-space:normal;
    clear:both;
}
.powermail_fieldwrap_radio {
    border-bottom: 1px dotted #0E2B4E;
    padding-bottom:10px;
    width:100%;
}
.powermail_field {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 14px;
    width: 298px;
    padding: 3px 5px;
    border: 1px solid #83AEC0;
    color: #494949;
    background-color:#EEE;
    -webkit-box-shadow: inset 1px 1px 1px #C1C1C1;
    -moz-box-shadow: inset 1px 1px 1px #C1C1C1;
    box-shadow: inset 1px 1px 1px #C1C1C1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.powermail_textarea {   
    height: 120px;
    padding: 5px 5px;
}
.forminnercall .powermail_confirmation, .forminnercall .powermail_create {
    font-size: 14px;
    width: 350px;
    padding: 5px;
    border: 1px solid #0B69A4;
    color: #0E2B4E;
    background: none;
    background-color:#E3E3E3;
    -webkit-box-shadow: inset 1px 1px 3px #748396;
    -moz-box-shadow: inset 1px 1px 3px #748396;
    box-shadow: inset 1px 1px 3px #748396;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.forminnermail .powermail_confirmation, .forminnermail .powermail_create {
    font-size: 14px;
    width: 615px;
    padding: 5px;
    border: 1px solid #0B69A4;
    color: #0E2B4E;
    background: none;
    background-color:#E3E3E3;
    -webkit-box-shadow: inset 1px 1px 3px #748396;
    -moz-box-shadow: inset 1px 1px 3px #748396;
    box-shadow: inset 1px 1px 3px #748396;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.powermail_create {
    font-weight:bold;
}

.powermail_all {
    margin: 0px 0px 5px 0px;
}
.powermail_confirmation h4 {
    font-size: 16px;
    color: #205870;
    margin:0px 0px 10px 0px;
    border: none;
}
dl.powermail_all dt {
    
}
dl.powermail_all dd {
    clear:both;
    width:95%;
    margin:5px 10px;
    font-style: italic;
}
input.powermail_field:focus, #powermail_field_von:focus, #powermail_field_bis:focus, #powermail_field_rckrufnummer:focus {
    background-color: #F4F4F4;
    border: 1px solid #205870;
    outline: none;
    padding: 3px 5px;
}
.powermail_textarea:focus {   
    background-color: #F4F4F4;
    border: 1px solid #205870;
    outline: none;
}
.powermail_field_error {
    background-color: #DD0000;
    border: 1px solid #F21E1E;
}
.powermail_submit {  
    width:140px;    
    background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
    padding: 2px 0px 4px 0px;
    border: none; 
}

.powermail_submit:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}

input.powermail_confirmation_submit, 
input.powermail_confirmation_form {  
    width:140px;    
    background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
    padding: 2px 0px 4px 0px;
    border: none;
}
input.powermail_confirmation_submit:hover,
input.powermail_confirmation_form:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}
.formError .formErrorContent {
    position:relative;
    color: #fff;
    width: 200px;
    font-size: 12px;
    border: 1px solid #950909;
    box-shadow: 0 0 6px #5C5B60;
    -moz-box-shadow: 0 0 6px #5C5B60;
    -webkit-box-shadow: 0 0 6px #5C5B60;
    padding: 4px 5px 4px 5px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;  

    background: #CD0000; /* Old browsers */
    background: -webkit-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);
    background: -moz-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);  
    background: -ms-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);  
    background: -o-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);  
    background-color: #CD0000; /*alternative Hintergrundfarbe für IE*/  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E85656', endColorstr='#CD0000');        
    font-weight: bold;
 }
.greenPopup .formErrorContent {
    background: #CD0000;
}
.blackPopup .formErrorContent {
    background: #393939;
    color: #FFF;
}
.formError .formErrorArrow div {
    border-left: 2px solid #950909;
    border-right: 2px solid #950909;
    box-shadow: 0 2px 3px #5C5B60;
    -moz-box-shadow: 0 2px 3px #5C5B60;
    -webkit-box-shadow: 0 2px 3px #5C5B60;
    font-size: 0px;
    height: 1px;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: none; 

    background: #CD0000; /* Old browsers */
    background: -webkit-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);
    background: -moz-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);  
    background: -ms-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);  
    background: -o-linear-gradient(top, #E85656 1%, #E11F1F 50%, #CD0000 51%, #CD0000 100%);  
    background-color: #CD0000; /*alternative Hintergrundfarbe für IE*/  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E85656', endColorstr='#CD0000');        
 }
.formError .formErrorArrow .line3 {
    width: 1px;
    border-left: 1px solid #0E2B4E;
    border-right: 1px solid #0E2B4E;
    border-bottom: 0 solid #0E2B4E;
}
.formError .formErrorArrow .line2 {
    width: 3px;
    border: none;
    background: #6C411F;
}
.formError .formErrorArrow .line1 {
    width: 1px;
    border: none;
    background: #6C411F;
}
.powermail_check_outer {
    background:none;
    border:none;
    width: 100%;
}
.powermail_check_inner_1, .powermail_check_inner_2 {
    float:left;
    width:290px;
    margin:0px 10px;
}
.powermail_check_inner label {
    color:#0E2B4E;
}
.clear {
    clear:both;
    margin-bottom: 10px;
}

/*** Immotool ***/


/* Spritpreissuche */

label.sprit {
    float:left;
    padding: 5px 0px;
    height: 20px;
    margin: 2px 0px;
}
input.sprit,
input.searchText {
    float:right;
    width:180px;
    height:22px;
    padding: 0px 5px;
    margin: 0px;
    background: #F4F4F4;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    cursor: pointer;
    border:none;
    font-style:normal;
    color:#2C2C2C;
    border: 1px solid #E0E0E0;
}
select.sprit {
    float:right;
    width:182px;
    height:25px;
    padding:2px 0px 0px 0px;
    margin: 0px;
    background: #F4F4F4;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    cursor: pointer;
    border:none;
    font-style:normal;
    color:#2C2C2C;
    border: 1px solid #E0E0E0;
    line-height: 25px;
}
option {
    padding: 3px 5px;
    border-top: 1px solid #E2E2E2;
}
input#submit {
    width:132px;    
    background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
    padding: 2px 0px 4px 0px;
    border: none;
}
input#submit:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}
form#preissuche {
    padding-bottom: 10px;
    border-bottom: 1px solid #83AEC0;
}

.inhaltrechts .tx-cal-controller input {
    float:right;
}
.inhaltrechts .tx-cal-controller .search-input {
    width: 188px;
}

/*** jobcontrol ***/

.dmmjobcontrol_search_td2 {
    padding: 2px 0px 2px 5px;
}
.dmmjobcontrol_search_td2 input {
    width: 155px;
}
.dmmjobcontrol_search_td2 select {
    width: 167px;
    height: 27px;
}
input.dmmjobcontrol_submit {       
    background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
    padding: 3px 0px 3px 0px;
    margin: 0px 5px 0px 0px;
    border: none;
}
input.dmmjobcontrol_submit:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}
input.dmmjobcontrol_search_submit {
    width:66px; 
}
input.dmmjobcontrol_search_reset {
    width:96px;
}
.dmmjobcontrol_search_td1 {
    padding: 0px 5px 0px 0px;
    margin: 2px 0px;
    vertical-align: middle;
}
#powermail_fieldwrap_10 {
    clear:both;
}

/************* Gewinnspiel ***************/

.inhaltrechts .powermail_input {
    width: 285px;
}


/************* FE LogIn ***************/

.tx-felogin-pi1 {
    width: 100%;    
    margin-bottom: 10px;
    line-height: 16px;
}
.tx-felogin-pi1 h3 {
    font-size: 14px;
    color: #4E849B;
    margin: 0px 0px 5px 0px;
}
.tx-felogin-pi1 div {
    float:left;
    min-height: 10px;
    padding: 1px 0px;
    width: 100%;
}
.tx-felogin-pi1 fieldset {
    clear:both;
    width: 100%;
}
.tx-felogin-pi1 legend {
    display: none;
}
.tx-felogin-pi1 input {
    float:right;
    width: 130px;
}
.tx-felogin-pi1 label {
    float:left;
    width: 100px;
    padding: 5px 0px;
}
.tx-felogin-pi1 input.submit {  
    width:140px;    
    background: -webkit-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%,  #76A4B8 100%);
    background: -moz-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%, #88B0C0 51%, #76A4B8 100%);
    background: -ms-linear-gradient(top, #C1D6DF 1%, #92B7C6 50%,#88B0C0 51%,  #76A4B8 100%);
    background: -o-linear-gradient(top, #C1D6DF 1%,  #92B7C6 50%, #88B0C0 51%,#76A4B8 100%);
    background-color:#C1D6DF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #000;
    padding: 2px 0px 4px 0px;
    margin-right: 10px;
    border: none;
}

.tx-felogin-pi1 input.submit:hover {
    background: -webkit-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%,  #5A91A8 100%);
    background: -moz-linear-gradient(top, #7EADC0 1%, #73A4B8 50%, #6498AE 51%, #5A91A8 100%);
    background: -ms-linear-gradient(top, #7EADC0 1%, #73A4B8 50%,#6498AE 51%,  #5A91A8 100%);
    background: -o-linear-gradient(top, #7EADC0 1%,  #73A4B8 50%, #6498AE 51%,#5A91A8 100%);
    background-color:#5A91A8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1D6DF', endColorstr='#76A4B8');
    color: #fff;
    border: 1px solid #8FB8CA;
}
.donate input {
    width:auto;
    height: auto;
}
#powermail_fieldwrap_33 {
    clear:both;
    width: 200px;
}
#powermail_fieldwrap_33 input {
    padding: 5px 10px;
    width: 200px;
    height: 30px;
    font-weight: bold;
}
.powermail_message_error {
  display: none; 
}

input#powermail_field_teilnahmebedingungen_1 {
    width: 10px;
    margin-bottom: 25px;
}

